@charset "utf-8";
@import url("page.css");
.overview {
  text-align: center;
  margin-bottom: 30px;
}
.overview img{
  width: 100%;
  height: auto;
  max-width: 480px;
  margin:  0 auto 60px;
}
.overview dl{
  display: table;
  width: 100%;
  font-size:1.6rem;
  line-height: 2.4rem;
}
.overview dl.first-row{
  border-top:solid 1px #dddddd;
}
.overview dl:nth-child(odd) dt,
.overview dl:nth-child(odd) dd{
  background: #f6f6f6;
}
.overview dl dt{
  display: table-cell;
  padding: 20px 32px;
  width: 25%;
  text-align: right;
  color:#F08300;
}
.overview dl dd{
  display: table-cell;
  padding: 20px 32px;
  text-align: left;
}
@media screen and  (max-width: 768px){
  .overview img{
    margin-bottom: 30px;
  }
  .overview dl{
    display: block;
  }
  .overview dl dt{
    width: 100%;
    text-align: left;
    display: block;
    padding: 16px 16px 4px;
  }
  .overview dl dd{
    display: block;
    padding: 4px 16px 16px;
  }
}
.overview dl dd span.addon{
  display: block;
  font-size:1.2rem;
}
.googlemap{
  margin-top:10px;
  width: 100%;
  padding-bottom: 66%;
  position: relative;
  display: block;
  border:solid 1px #ccc;
}
.googlemap iframe{
  display: block;
  width: 100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
}
@media screen and  (max-width: 768px){
  .googlemap{
    padding-bottom: 88%;
  }
}
.link__wrapper{
  display: flex;
  flex-wrap: wrap;
  gap:30px;
  margin-bottom: 80px;
}
.link__box{
  width: calc( 33% - calc( 90px / 4 ) );
  border:solid 1px #ddd;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform .3s cubic-bezier(0.3, 0.1, 0.1, 1);
}
.link__box a{
  font-size: 1.8rem;
  font-weight: 400;
  color: #000;
  display: block;
  padding: 120px 20px 40px;
  background: url(../images/logo-oriental-4.png) no-repeat center 40px;
  background-size: 70px 70px;
}
.link__box__large a{
  font-size:1.7rem;
}
.link__box a span {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0px 0px 2px 5px;
  border-top: 3px solid #F08300;
  border-right: 3px solid #F08300;
  transform: rotate(45deg);
}
@media screen and  (max-width: 768px){
  .link__wrapper{
    gap:20px;
    margin-bottom: 50px;
  }
  .link__box{
  width: calc( 50% - 10px );
  }
  .link__box a{
    font-size:1.6rem;
    width: 100%;
  }
  .link__box a span {
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: 0px 0px 2px 5px;
    border-top: 2px solid #F08300;
    border-right: 2px solid #F08300;
    transform: rotate(45deg);
  }
}